html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.welcome {
    font-size: 40pt;
    font-weight: 600;
}

.left {
    float: left;
}

.right {
    float: right;
}

.border-tidy {
    border: 1px solid gray;
    border-radius: 10px;
    padding: 10px;
}

.vertical-menu {
    overflow: hidden;
    padding: 25px;
    width: 200px;
    display: flex;
    flex-direction: column; /* This makes it vertical */
}

    .vertical-menu a {
        padding: 12px;
        text-decoration: none;
        color: black;
        border-bottom: 1px solid #ddd;
    }

        .vertical-menu a:hover {
            background-color: #f1f1f1;
        }
